Commit 025f8631 authored by Tails developers's avatar Tails developers

Use alphabetical list when not in a sequence

parent 66d48780
......@@ -28,7 +28,7 @@ upgrade, once and for all:
But this automatic upgrade might not be sufficient in some cases.
1. **If you skipped the upgrade to Tails 0.21 and upgraded directly
a. **If you skipped the upgrade to Tails 0.21 and upgraded directly
to Tails 0.22 or later**, then install [Tails
0.21](http://dl.amnesia.boum.org/tails/obsolete/) to run the automatic upgrade
as described above, or follow the instructions to [[manually copy
......@@ -36,7 +36,7 @@ But this automatic upgrade might not be sufficient in some cases.
For security reasons the automatic upgrade is not available in Tails 0.22 or
later.
1. **If you have custom persistence settings or use
b. **If you have custom persistence settings or use
[[additional software packages|configure#additional_software]]**, the
corresponding settings are not upgraded automatically.
......@@ -54,7 +54,7 @@ But this automatic upgrade might not be sufficient in some cases.
</div>
1. **If you have good reasons to think that your persistence settings
c. **If you have good reasons to think that your persistence settings
are corrupted** or if you want to be extra careful, then follow the
instructions to [[manually copy your persistent data to a new
device|copy]].
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment